@font-face {
  font-family: "iconfont"; /* Project id 367536 */
  src: url('iconfont.woff2?t=1667287183768') format('woff2'),
       url('iconfont.woff?t=1667287183768') format('woff'),
       url('iconfont.ttf?t=1667287183768') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-jianguanganzhixitong:before {
  content: "\e615";
}

.icon-shujutongjixinhao:before {
  content: "\e669";
}

.icon-xiangmuguanli:before {
  content: "\e613";
}

.icon-qianzhang:before {
  content: "\e64c";
}

.icon-menhuguanli:before {
  content: "\e74c";
}

.icon-wenjianku:before {
  content: "\e612";
}

.icon-shujudaoru:before {
  content: "\e641";
}

.icon-rizhi:before {
  content: "\e61e";
}

.icon-gerenguanli:before {
  content: "\e60c";
}

.icon-baozhang:before {
  content: "\e60d";
}

.icon-chengxinbaozhangfuwu:before {
  content: "\e610";
}

.icon-caigoujihua:before {
  content: "\e608";
}

.icon-dingdanxietong:before {
  content: "\e6d6";
}

.icon-hetong:before {
  content: "\e614";
}

.icon-pingjia:before {
  content: "\e60b";
}

.icon-danganguanli:before {
  content: "\e667";
}

.icon-monitor:before {
  content: "\e681";
}

.icon-wuzi:before {
  content: "\e61c";
}

.icon-zhuanjiaku:before {
  content: "\e630";
}

.icon-government:before {
  content: "\e611";
}

.icon-wuxiaodingdan:before {
  content: "\e708";
}

.icon-contract:before {
  content: "\e635";
}

.icon-jinbi:before {
  content: "\e6ee";
}

.icon-purchaseplan:before {
  content: "\e751";
}

.icon-expert-library:before {
  content: "\e6aa";
}

.icon-dingyue:before {
  content: "\e69b";
}

.icon-BidInvitation:before {
  content: "\e607";
}

.icon-delete3:before {
  content: "\e7b8";
}

.icon-dui:before {
  content: "\e605";
}

.icon-delete2:before {
  content: "\e60f";
}

.icon-bangzhu:before {
  content: "\e682";
}

.icon-delete:before {
  content: "\e618";
}

.icon-bangzhu1:before {
  content: "\e632";
}

.icon-shang:before {
  content: "\e643";
}

.icon-shouye:before {
  content: "\e606";
}

.icon-financialService:before {
  content: "\e745";
}

.icon-personalCenter1:before {
  content: "\e61a";
}

.icon-tender:before {
  content: "\e640";
}

.icon-recommend:before {
  content: "\e604";
}

.icon-edit:before {
  content: "\e601";
}

.icon-staff:before {
  content: "\e602";
}

.icon-team:before {
  content: "\e650";
}

.icon-organization:before {
  content: "\e629";
}

.icon-company:before {
  content: "\e6ac";
}

.icon-rili:before {
  content: "\e685";
}

.icon-caigou:before {
  content: "\e64f";
}

.icon-toubiao:before {
  content: "\e7b7";
}

.icon-xinxi:before {
  content: "\e603";
}

.icon-account:before {
  content: "\e6b8";
}

.icon-privilege:before {
  content: "\e656";
}

.icon-message:before {
  content: "\e616";
}

.icon-personalCenter:before {
  content: "\e60a";
}

.icon-purchase:before {
  content: "\e729";
}

.icon-bidPurchase:before {
  content: "\e634";
}

.icon-enterprisePage:before {
  content: "\e62b";
}

.icon-decision:before {
  content: "\e61f";
}

.icon-finance:before {
  content: "\e647";
}

.icon-groupSpecial:before {
  content: "\e609";
}

.icon-exit:before {
  content: "\e633";
}

.icon-home:before {
  content: "\e600";
}

.icon-basicSet:before {
  content: "\e60e";
}

.icon-supplierManage:before {
  content: "\e6c5";
}

.icon-doc:before {
  content: "\e621";
}

.icon-purSupManage:before {
  content: "\e64d";
}

